uuid: f71ed056-f8f4-4944-a9e9-d3e2cd7da8db
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_chapitre
field_name: field_chapitre
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
